Frequently Asked Question

Jakie wersje serwerów wspiera lista?
Last Updated 2 years ago

Lista wspiera wszystkie wersje serwerów Minecraft od 1.7.2 i powyżej. Nie planujemy wsparcia archaicznych wersji. Jeśli nadal z takich korzystasz, zalecamy aktualizację.

Please Wait!

Please wait... it will take a second!